*{
    scroll-margin-top: 250px;
}

.page-template-pages-en-t-te-photo{
    .wp-block-cover{
        margin-top: 0;
    }
}

header {
    position: sticky;
    top: var(--wp-admin--admin-bar--height, 0);
    width: 100%;
    z-index: 10000;
    background-color: white;

    @media screen and (width < 600px) {
        top: 0;
    }
}

.entry-content{
    margin-top: 0;
}

.blured{
    backdrop-filter: blur(5px);
}

#banner-hp .read-more-toggle, #banner-hp .read-more-toggle-open{
    color: white;
}

a.wrapper-link{
    text-decoration: none !important;
}

.entry-content p a,
.entry-content li a,
.entry-content blockquote a {
    text-decoration: none;
}

.entry-content p a:hover,
.entry-content li a:hover,
.entry-content blockquote a:hover {
    text-decoration: underline;
}

footer p a {
    text-decoration: none;
}

footer p a:hover {
    text-decoration: underline;
}

.real-card .has-background-dim{
    transition: opacity ease-in-out .2s;
}

.real-card:hover .has-background-dim{
    opacity: .2;
    transition: opacity ease-in-out .2s;
}